﻿.archive_cover {
	margin-bottom: 20px;
}
a.navbar-brand:link {
	text-decoration: none;
}
a.btn:link {
	text-decoration: none;
}
A:link, A:visited, A:active {
	color: rgb(45,80,255);
	text-decoration: underline;
}
A:hover {
	color: rgb(225,71,74);
	text-decoration: underline;
}
.page-header {
	margin-top: -10px;
}
.leftimage {
	float: left;
	margin-right: 10px;
}
.overview {
	font-family: Roboto,sans-serif;
	font-size: medium;
	margin-top: 20px;
}
.paper_title {
	font-family: Oswald,Impact;
	font-size: xx-large;
	margin-top: 5px;
}
.paper_date {
	font-family: Oswald,Impact;
	font-size: large;
}
.paper_when_pub {
	font-family: Roboto,sans-serif;
	font-size: medium;
}
.paper_archive_link {
	font-family: Roboto,sans-serif;
	font-size: medium;
}
.paper_info {
	font-family: Roboto,sans-serif;
	font-size: medium;
}
.somd_publishing {
	font-weight: bold;
	margin-top: 20px;
}
.footer_mid_row {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: small;
}
.stdfooter {
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	background: #cacaca;
	padding-top: 20px;
	padding-bottom: 10px;
}
.masthead {
	margin-bottom: 25px;
}
.reload {
	font-size: small;
	color: green;
	width: 75%;
}
.page_title {
	font-family: Oswald,Impact;
	font-size: xx-large;
}
